Subject: Ticket Assigned - refund
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 30 May 2021 19:00:29 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  refund fatima malik                    Bot:  Hi again! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  fatima malik Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Fatima Malik ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  Yes Bot:  Happy to help. Customer:  Sorry Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Fatima Malik ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  United Arab Emirates Bot:   Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            10:48 PM, 30th May                   Hamza                   Hi Fatima,Good evening  Thank you for contacting us.This is Hamza. How may I help you?            10:49 PM, 30th May                     fatima malik                    Okay           10:49 PM, 30th May                     fatima malik                    Hi Hamza           10:49 PM, 30th May                     fatima malik                    Could you please tell me if i return my items and get a credit note. How long do i get to use it again.           10:49 PM, 30th May                     fatima malik                    I mean what is the validity of a credit note           10:50 PM, 30th May                   Hamza                   If you mean m credit wallet on your account,There is no There is no expiry date           10:51 PM, 30th May                     fatima malik                    I paid by card. I dont want a refund cause that will take long to come back           10:52 PM, 30th May                     fatima malik                    Credit note comes same time? And i can place another order?           10:52 PM, 30th May                   Hamza                   Once the refund is processed the amount you paid online will be refunded back to your original payment method within 7-14 working days.           10:53 PM, 30th May                     fatima malik                    No i don't want a refund back on my card. Do i have any other option?           10:53 PM, 30th May                     fatima malik                    Which is faster?           10:53 PM, 30th May                   Hamza                   Please note that you will get the refund to the same mode you have paid           10:55 PM, 30th May                   Hamza                   Is there anything else I can help you?            10:55 PM, 30th May                     fatima malik                             10:55 PM, 30th May                     fatima malik                    Can you please explain point number 4?           10:56 PM, 30th May                     fatima malik                    Your website says i can get a credit note           10:56 PM, 30th May                   Hamza                   If you paid by cash,but if you paid through your card you will get the refund to the same card           10:58 PM, 30th May                     fatima malik                    Alright thanks           10:58 PM, 30th May                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:00 PM, 30th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2646016